import { useSpecificSeries } from '@/service';
import { DisplaySeries } from './DisplaySeries';

export type DisplayTypeIdProps = {
  id: number;
};
export const DisplayTypeId = ({ id }: DisplayTypeIdProps) => {
  const { dataSeries } = useSpecificSeries(id);
  return <DisplaySeries dataSeries={dataSeries} />;
};
